Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 08:04:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ehab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ehab Bot:  Hi Ehab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543238962            11:45 AM, 03rd Apr                   Mohammed                    Hi Ehab, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:46 AM, 03rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:46 AM, 03rd Apr                   Mohammed                   Hi Ehab, I'm not getting a response from you. Are we still connected?           11:48 AM, 03rd Apr                     ehab                    Hi           11:48 AM, 03rd Apr                     ehab                    How are u mohamed           11:48 AM, 03rd Apr                     ehab                    Iam just inquiry about my order           11:48 AM, 03rd Apr                   Mohammed                   i am good thank you for the ask           11:49 AM, 03rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:49 AM, 03rd Apr                   Mohammed                   Hi Ehab, I'm not getting a response from you. Are we still connected?           11:51 AM, 03rd Apr                   Mohammed                   Hi Ehab, I have not received a response from you still, please confirm if we are still connected?           11:53 AM, 03rd Apr                     ehab                    U welcome           11:55 AM, 03rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:56 AM, 03rd Apr                     ehab                    9647633131           11:57 AM, 03rd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:57 AM, 03rd Apr                     ehab                    Ok           11:57 AM, 03rd Apr                   Mohammed                   As we can see the order has been place successfully and it will be deliver with in 2-3 working days           11:59 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           12:00 PM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344081